Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153772 - autofs won't umount /net mounts, causing reserved port space exhaustion
Summary: autofs won't umount /net mounts, causing reserved port space exhaustion
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: autofs
Version: 3.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Moyer
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 19:23 UTC by Jeff Moyer
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 4.1.3-130
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-19 20:00:15 UTC


Attachments (Terms of Use)

Description Jeff Moyer 2005-04-05 19:23:49 UTC
Description of problem:
When using autofs' /net functionality, mounts are done in an improper order,
resulting in an inability to umount specific directories.  Over time, this
results in exhaustion of the reserved port space and no further NFS mounts are
possible.

Version-Release number of selected component (if applicable):
autofs-4.1.3-112

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeff Moyer 2005-04-05 19:24:53 UTC
A fix for this has been committed to 4.1.3-120.

Comment 2 Jeff Moyer 2005-09-19 20:00:15 UTC
Package 4.1.3-130 was built into Update 5, and resolves this problem.


Note You need to log in before you can comment on or make changes to this bug.